@import "non-responsive.css";

.clear {
  content: "";
  display: table;
  clear: both;
}
.versao-site{
  display: none;
}
.only-desktop {
  display: none;
}
@media only screen and (min-width: 950px) {
  .only-desktop {
    display: block;
  }
}
.only-mobile {
  display: none;
}
@media only screen and (max-width: 949px) {
  .only-mobile {
    display: block;
  }
}
/*------------------------------------*\
    #WRAPPER
\*------------------------------------*/
.wrapper {
  position: relative;
}
.wrapper-max-width {
  margin: 0 auto;
  max-width: 990px;
  width: 100%;
}
/*------------------------------------*\
    #COLUMN
\*------------------------------------*/
.col {
  float: left;
}
.col-2 {
  width: 50%;
}
.col-3 {
  width: 33.33333333%;
}
.col-4 {
  width: 25%;
}
.col-5 {
  width: 20%;
}
.col-6 {
  width: 16.66666667%;
}
/*------------------------------------*\
    #FOOTER-GRID
\*------------------------------------*/
[id$=home] .footer,
#footer .footer {
  width: 100%;
}
[id$=home] form > [class*="footer-wrapper"],
#footer form > [class*="footer-wrapper"] {
  margin: 0 auto;
  position: relative;
  width: 970px;
}
[id$=home] .footer [class*="footer-wrapper"],
#footer .footer [class*="footer-wrapper"],
[id$=home] form [class*="footer-wrapper"],
#footer form [class*="footer-wrapper"],
[id$=home] .footer [class*="footer-wrapper"] *,
#footer .footer [class*="footer-wrapper"] *,
[id$=home] form [class*="footer-wrapper"] *,
#footer form [class*="footer-wrapper"] * {
  box-sizing: border-box;
}
[id$=home] .footer .footer-row,
#footer .footer .footer-row,
[id$=home] form > [class*="footer-wrapper"] .footer-row,
#footer form > [class*="footer-wrapper"] .footer-row {
  width: 100%;
}
[id$=home] .footer .footer-row:after,
#footer .footer .footer-row:after,
[id$=home] form > [class*="footer-wrapper"] .footer-row:after,
#footer form > [class*="footer-wrapper"] .footer-row:after {
  content: "";
  display: table;
  clear: both;
}
[id$=home] .footer .footer-row .footer-col,
#footer .footer .footer-row .footer-col,
[id$=home] form > [class*="footer-wrapper"] .footer-row .footer-col,
#footer form > [class*="footer-wrapper"] .footer-row .footer-col {
  display: block;
  float: left;
}
[id$=home] .footer .footer-list,
#footer .footer .footer-list,
[id$=home] form > [class*="footer-wrapper"] .footer-list,
#footer form > [class*="footer-wrapper"] .footer-list {
  padding: 10px 0;
}
[id$=home] .footer .footer-list:after,
#footer .footer .footer-list:after,
[id$=home] form > [class*="footer-wrapper"] .footer-list:after,
#footer form > [class*="footer-wrapper"] .footer-list:after {
  content: "";
  display: table;
  clear: both;
}
[id$=home] .footer .footer-list .footer-item .footer-link,
#footer .footer .footer-list .footer-item .footer-link,
[id$=home] form > [class*="footer-wrapper"] .footer-list .footer-item .footer-link,
#footer form > [class*="footer-wrapper"] .footer-list .footer-item .footer-link {
  display: flex;
  padding: 0 5px;
}
[id$=home] .footer .footer-list .footer-item .footer-link:before,
#footer .footer .footer-list .footer-item .footer-link:before,
[id$=home] form > [class*="footer-wrapper"] .footer-list .footer-item .footer-link:before,
#footer form > [class*="footer-wrapper"] .footer-list .footer-item .footer-link:before {
  box-sizing: border-box;
  background: url('../img/icons/ic-small.png') no-repeat 0 -597px;
  content: "";
  display: inline-block;
  height: 10px;
  width: 10px;
}
[id$=home] .footer .footer-list .footer-item .title,
#footer .footer .footer-list .footer-item .title,
[id$=home] form > [class*="footer-wrapper"] .footer-list .footer-item .title,
#footer form > [class*="footer-wrapper"] .footer-list .footer-item .title {
  color: #404040;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 10px;
}
[id$=home] .footer .footer-list .footer-item .subtitle,
#footer .footer .footer-list .footer-item .subtitle,
[id$=home] form > [class*="footer-wrapper"] .footer-list .footer-item .subtitle,
#footer form > [class*="footer-wrapper"] .footer-list .footer-item .subtitle {
  color: #9e0b0f;
  display: block;
  font: bold 20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  margin-top: 10px;
}
[id$=home] .footer .footer-list .footer-sublist .footer-item,
#footer .footer .footer-list .footer-sublist .footer-item,
[id$=home] form > [class*="footer-wrapper"] .footer-list .footer-sublist .footer-item,
#footer form > [class*="footer-wrapper"] .footer-list .footer-sublist .footer-item {
  margin-bottom: 5px;
}
[id$=home] .footer .icons-list,
#footer .footer .icons-list,
[id$=home] form > [class*="footer-wrapper"] .icons-list,
#footer form > [class*="footer-wrapper"] .icons-list {
  padding: 10px 0;
}
[id$=home] .footer .icons-list .icons-item,
#footer .footer .icons-list .icons-item,
[id$=home] form > [class*="footer-wrapper"] .icons-list .icons-item,
#footer form > [class*="footer-wrapper"] .icons-list .icons-item {
  display: inline-block;
}
[id$=home] .footer a:hover,
#footer .footer a:hover,
[id$=home] form > [class*="footer-wrapper"] a:hover,
#footer form > [class*="footer-wrapper"] a:hover {
  text-decoration: underline;
}
/*------------------------------------*\
 #FOOTER-MOBILE
\*------------------------------------*/
.footer-wrapper-mob {
  display: none;
}
@media only screen and (max-width: 949px) {
  .footer-wrapper-mob {
    display: block;
  }
}
@media only screen and (max-width: 949px) {
  .footer-wrapper-mob {
    display: block;
  }
}
.footer-wrapper-mob .footer-row:last-child {
  margin-bottom: 20px;
}
.footer-wrapper-mob .footer-list .footer-item {
  padding-top: 12px;
  min-height: 37px;
  text-transform: uppercase;
}
.footer-wrapper-mob .footer-list .footer-item a {
  color: #909090;
  display: table;
  font-size: 14px;
  text-align: center;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-weight: 400;
  padding: 12px;
  width: 100%;
}
.footer-wrapper-mob .icons-list {
  text-align: center;
}
/*------------------------------------*\
 #FOOTER-ATENDIMENTO
\*------------------------------------*/
.footer-wrapper-atendimento {
  background-color: #F6F6F6;
  display: none;
}
@media only screen and (min-width: 950px) {
  .footer-wrapper-atendimento {
    background-color: #F6F6F6;
    display: block;
  }
}
.footer-wrapper-atendimento .wrapper .footer-row {
  border-top: 1px solid #E6E6E6;
}
.footer-wrapper-atendimento .wrapper .footer-row:first-child {
  border-top: none;
}
.footer-wrapper-atendimento .footer-row--institucional > .footer-list > .footer-item {
  border-right: 1px solid #E6E6E6;
  padding: 10px;
}
@media only screen and (min-width: 950px) {
  .footer-wrapper-atendimento .footer-row--institucional > .footer-list > .footer-item {
    min-height: 150px;
  }
}
.footer-wrapper-atendimento .footer-row--institucional > .footer-list > .footer-item.col-3:nth-child(3n+0) {
  border-color: #F00;
  border-right: none;
}
.footer-wrapper-atendimento .footer-row--contatos > .footer-list .footer-item--televendas,
.footer-wrapper-atendimento .footer-row--contatos > .footer-list .footer-item--sac,
.footer-wrapper-atendimento .footer-row--contatos > .footer-list > .footer-item {
  border-right: 1px solid #E6E6E6;
  padding: 10px;
}
.footer-wrapper-atendimento .footer-row--contatos > .footer-list .footer-item--televendas.col-3:nth-child(3n+0),
.footer-wrapper-atendimento .footer-row--contatos > .footer-list .footer-item--sac.col-3:nth-child(3n+0),
.footer-wrapper-atendimento .footer-row--contatos > .footer-list > .footer-item.col-3:nth-child(3n+0) {
  border-color: #F00;
  border-right: none;
}
@media only screen and (min-width: 950px) {
  .footer-wrapper-atendimento .footer-row--contatos > .footer-list .footer-item--televendas,
  .footer-wrapper-atendimento .footer-row--contatos > .footer-list .footer-item--sac,
  .footer-wrapper-atendimento .footer-row--contatos > .footer-list > .footer-item {
    min-height: 140px;
  }
}
.footer-wrapper-atendimento .footer-row--contatos > .footer-list .footer-item--televendas,
.footer-wrapper-atendimento .footer-row--contatos > .footer-list .footer-item--social {
  width: 25%;
}
.footer-wrapper-atendimento .footer-row--contatos > .footer-list .footer-item--sac {
  width: 50%;
}
.footer-wrapper-atendimento .footer-row--contatos > .footer-list .footer-item--social {
  border: none;
}
.footer-wrapper-atendimento .footer-row--contatos .box-sac .footer-item:nth-child(1),
.footer-wrapper-atendimento .footer-row--contatos .box-sac .footer-item:nth-child(3) {
  width: 45%;
}
.footer-wrapper-atendimento .footer-row--contatos .box-sac .footer-item:nth-child(2) {
  width: 10%;
}
.footer-wrapper-atendimento .footer-row--contatos .box-sac .or {
  background: url(../img/icons/ic-footer.png) no-repeat 0 -520px;
  width: 14px;
  height: 70px;
  margin: 0 auto;
}
.footer-wrapper-atendimento .footer-row--pgto p,
.footer-wrapper-atendimento .footer-row--pgto span {
  color: #404040;
}
.footer-wrapper-atendimento .footer-row--pgto > .footer-list .footer-item {
  padding: 10px;
}
@media only screen and (min-width: 950px) {
  .footer-wrapper-atendimento .footer-row--pgto > .footer-list .footer-item {
    min-height: 140px;
  }
}
.footer-wrapper-atendimento .footer-row--pgto > .footer-list .footer-item--formas-pgto-cartao {
  border-right: 1px solid #E6E6E6;
  width: 25%;
}
.footer-wrapper-atendimento .footer-row--pgto > .footer-list .footer-item--formas-pgto {
  width: 75%;
}
.footer-wrapper-atendimento .footer-row--pgto > .footer-list .icons-title {
  font-size: .9em;
  padding-bottom: 10px;
}
.footer-wrapper-atendimento .footer-row--pgto .box-formas-pgto-cartao div,
.footer-wrapper-atendimento .footer-row--pgto .box-formas-pgto-cartao span {
  display: inline-block;
}
.footer-wrapper-atendimento .footer-row--pgto .box-formas-pgto-cartao [class*="ic-"] {
  margin: 0 10px;
}
.footer-wrapper-atendimento .footer-row--hosts > .footer-list > .footer-item {
  padding: 10px;
}
@media only screen and (min-width: 950px) {
  .footer-wrapper-atendimento .footer-row--hosts > .footer-list > .footer-item {
    min-height: 100px;
  }
}
.footer-wrapper-atendimento .footer-row--hosts .footer-item--security {
  width: 25%;
  border-right: 1px solid #E6E6E6;
}
.footer-wrapper-atendimento .footer-row--hosts .footer-item--power-host {
  width: 75%;
}
.footer-wrapper-atendimento .footer-row--hosts .footer-item--power-host > .footer-list > .footer-item {
  border-right: 1px solid #E6E6E6;
  padding: 0 20px;
  min-height: 70px;
  text-align: center;
}
.footer-wrapper-atendimento .footer-row--hosts .footer-item--power-host > .footer-list > .footer-item:last-child {
  border-right: none;
}
.footer-wrapper-atendimento .footer-row--hosts .footer-item--power-host > .footer-list > .footer-item [class*="ic-"] {
  margin: 0 auto;
}
.footer-wrapper-atendimento .footer-row--hosts .footer-item--power-host > .footer-list > .footer-item [class*="ic-"] ~ span {
  margin: 0;
}
.footer-wrapper-atendimento .footer-row--hosts .host-title {
  font-size: .9em;
  padding-bottom: 10px;
}
.footer-wrapper-atendimento .footer-row--hosts .versao-site .footer-list {
  padding: 0;
}

/*------------------------------------*\
 #FOOTER-COPYRIGHT
\*------------------------------------*/
.footer-wrapper-copyright {
  background-color: #E2E2E2;
  padding: 10px;
}
.footer-wrapper-copyright .wrapper {
  text-align: center;
}


.footer .payment-methods{float:left}
.footer .payment-methods h3{color:#404040;font-size:14px;font-weight:bold;padding-bottom:10px}
.footer .payment-methods>div>span{font-size:.9em;padding-bottom:10px;display:block}
.footer .payment-methods>div{margin-right:22px;float:left}
.other-methods{margin-right:0!important}

.footer-wrapper-atendimento .footer-row--pgto>.footer-list .footer-item--formas-pgto-cartao{width:19%!important}
.footer-wrapper-atendimento .footer-row--pgto>.footer-list .footer-item--formas-pgto{width:81%!important}

/* Icone Pagamento e outras formas */

.footer .payment-methods a,.footer .payment-methods .credit-card span[class*="ico"]{text-indent:-9999px;width:30px;height:30px;margin:0 8px 0 0;border-radius:4px;float:left}
.footer .payment-methods a:last-child{margin-right:0}
.icon-cb{background:url(../img/footer/icon-cb.svg) no-repeat}
.icon-pf{background:url(../img/footer/icon-pf.svg) no-repeat}
.icon-ex{background:url(../img/footer/icon-ex.svg) no-repeat}
.icon-visa{background:url(../img/footer/icon-visa.svg) no-repeat}
.icon-mastercard{background:url(../img/footer/icon-mastercard.svg) no-repeat}
.icon-american{background:url(../img/footer/icon-american-express.svg) no-repeat}
.icon-diners{background:url(../img/footer/icon-diners-club.svg) no-repeat}
.icon-elo{background:url(../img/footer/icon-elo.svg) no-repeat}
.icon-hipercard{background:url(../img/footer/icon-hipercard.svg) no-repeat}
.icon-banescard{background:url(../img/footer/icon-banes-card.svg) no-repeat}
.icon-jcb{background:url(../img/footer/icon-jcb.png?1) no-repeat 3px 6px;border:1px solid #ccc}
.payment-methods .other-methods span[class*="ico"]{text-indent:-9999px;margin:0 8px 0 0;border-radius:4px;float:left}
.icon-banqi{background:url(../img/footer/icon-banqi.svg) no-repeat;width:30px;height:30px}
.icon-boleto{background:url(../img/footer/icon-boleto.svg) no-repeat;width:49px;height:30px}
.icon-visa-checkout{background:url(../img/footer/icon-visa-checkout.svg) no-repeat;width:87px;height:30px}
.icon-masterpass{background:url(../img/footer/icon-masterpass.svg) no-repeat;width:91px;height:30px}
.icon-masterpass{background:url(../img/footer/icon-masterpass.svg) no-repeat;width:91px;height:30px}
.icon-multi{background:url(../img/footer/icon-multi-beneficios.png) no-repeat;width:30px;height:30px}

.footer .brands{width:100%;float:left;margin:32px 0 30px 0}
.footer .brands h3{font-size:14px;color:#404040;font-weight:700}
.footer .brands ul{display:inline-block;vertical-align:top;width:9%}
.footer .brands ul li{padding:5px}
.footer .brands ul li a{padding:5px;font-size:13px;color:#404040}